<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>

	


	<div style="height: 1200px;" class="pt-5 bg-dark container-fluid">
		<div class="w-50 border p-2 m-auto text-center bg-primary p-4 text-white col-12 col-md-6 col-lg-4">
			<form>
				<div class="form-group">
					<label for="inputName">Name</label>
					<input type="text" class="form-control" id="inputName" placeholder="Your Name">
				</div>
			  <div class="form-group">
			    <label for="exampleInputEmail1">Email address</label>
			    <input type="email" class="form-control" id="exampleInputEmail1" placeholder="name@example.com">
			  </div>
			  <div class="form-group">
			  	<label for="inputContact">Contact Number</label>
			  	<input type="tel" class="form-control" id="inputContact" placeholder="+63 900 000 0000">
			  </div>
			  <div class="form-group">
			  	<label for="inputConcern">Concern</label>
			  	<select name="Concern" class="form-control" id="Concern">
			  		<option value="Front-End-Development">Front-End Development</option>
			  		<option value="Back-End-Development">Back-End Development</option>
			  		<option value="Fullstack-Development">Fullstack Development</option>
			  	</select>
			  </div>
			  <div class="form-group">
			  	<label for="inputMessage">Message</label>
			  	<textarea name="inputMessage" id="inputMessage" class="form-control" cols="30" rows="5"></textarea>
			  </div>
			  <!-- Button trigger modal -->
			  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
			    Sent Email
			  </button>

			  <!-- Modal -->
			  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content">
			        <div class="modal-header">
			          <h5 class="modal-title text-dark" id="exampleModalLabel ">Thank you for contacting us!</h5>
			          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
			            <span aria-hidden="true">&times;</span>
			          </button>
			        </div>
			        <div class="modal-body text-dark">
			          Message Successfully Sent
			        </div>
			        <div class="modal-footer">
			          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
			        </div>
			      </div>
			    </div>
			  </div>
			</form>
		</div>
	</div>













	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>